**To enable access logging on a container**

The following ``start-access-logging`` example enable access logging on the specified container. ::

    aws mediastore start-access-logging \
        --container-name LiveEvents

This command produces no output.

For more information, see `Enabling Access Logging for a Container <https://docs.aws.amazon.com/mediastore/latest/ug/monitoring-cloudwatch-logs-enable.html>`__ in the *AWS Elemental MediaStore User Guide*.
